Subject: Re: Duplicate large block deallocation

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Jan 2012 10:30:40 -0800

On 01/31/2012 06:47 AM, Dave Abrahams wrote:
> I've been using builds from http://emacsformacosx.com/builds; it's
>    just easier than building my own.

Can you check the source code from that location, and look for
the string "Duplicate large block deallocation"?  That string
is not in the Emacs source code itself, but it is in the Boehm
GC.  The string has to be coming from *somewhere*; perhaps it's
an auxiliary library that is in that location.

I agree that it's implausible that the Boehm GC would be run
as a default sort of build; it's just that I don't see how the
Emacs source code itself could be doing this.